.\"     $NetBSD: pnozz.4,v 1.1 2004/03/31 07:20:49 mrg Exp $
.\"
.\" Copyright (c) 1999 Jason L. Wright (jason@thought.net)
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
.\" WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
.\" DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT,
.\" INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
.\" (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
.\" SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
.\" STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN
.\" ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.\" from: OpenBSD: pnozz.4,v 1.20 2004/02/29 21:44:07 miod Exp
.\"
.Dd March 31, 2004
.Dt PNOZZ 4 sparc
.Os
.Sh NAME
.Nm pnozz
.Nd Weitek Power9100 accelerated frame buffer
.Sh SYNOPSIS
.Cd "pnozz0 at sbus? slot ? offset ?"
.Sh DESCRIPTION
The
.Nm
is a color frame buffer with graphics acceleration, embedded in the
.Tn Tadpole SPARCbook
3GS, 3GX, 3TX, and 3XP
laptops.
It is based on the
.Tn Weitek Power9100
video processor and an
.Tn IBM RGB525
RAMDAC.
.Pp
If the
.Xr tctrl 4
device is also configured, the
.Nm
will be powered down when the lid of the laptop
is closed or the screen is blanked.
.Sh SEE ALSO
.Xr intro 4 ,
.Xr sbus 4 ,
.Xr tctrl 4
.Sh HISTORY
Support for the
.Nm
first appeared in
.Nx 1.6 .
.Sh BUGS
There is currently no way to switch back and forth from
the onboard display to the external connector.
It is not possible to change resolutions or color depth.
